@media(max-width:1280px) {
	.header-wrap {
		background-size: 70px;
	}
	.header-wrap:after {
		height: 70px;
		width: 85px;
	}
	.header-wrap.shrink:after {
		height: 70px;
		width: 85px;
	}
	.footer-gradient {
		background-size: 90px;
	}
	.footer-o2 {
		height: 100px;
		width: 100px;
		right: 0;
		bottom: -10px;
		background-size: contain;
	}
	.copyright-footer-wrap.text-center .medium-2.cell {
		z-index: 999;
	}
}
@media(max-width:1024px) {
	.logo {
		margin-bottom:20px;
	}
	.nav {
		display:none !important;
	}
	.mobileMenuContainer{
		display: block;
	}
	.home-page-news .list-item {
	    width: 100%;
	    float: none;
	    margin: 0 0 10px 0;
	    min-height: 195px;
	}	
	.home-latest-news {
	    height: auto;
	}
	.mobileMenu {
		margin-bottom: 0;
		float: right;
		background: #db821f;
	}
	.video-wrap video {
		width: 124% !important;
		height: auto !important;
	}
}
@media(max-width:768px){
	.page_638 .video-wrap video {
		margin-top: -230px;
	}
	.video-wrap video {
		width: 100% !important;
		height: auto !important;
	}
	.slide-wrap {
		min-height: 430px !important;
	}
	.slide-wrap {
		height: 430px !important;
	}
	.slides {
		min-height: 430px !important;
		height: 430px !important;
	}
	.slide-text-container {
		margin-top: 250px;
	}
	.slider {
		min-height: 430px;
	}
	.slick-prev, .slick-next {
		top: 200px;
	}
	.sidenav {
		display: none;
	}
	.sidenav.pub-side {
		display: block;
	}
	.sidenav.news-side {
		display: block;
	}
	body.page-template.page_663 .text-resize.entry-content {
		margin-bottom: 0px;
	}
	.align-right {
		text-align: center;
	}
}
@media(max-width: 640px) {
	.header-wrap {
		padding: 10px 0px;
	}
	.video-wrap {
		overflow: hidden;
		height: 220px;
	}
	.slide-wrap {
		min-height: 220px !important;
	}
	.slide-wrap {
		height: 220px !important;
	}
	.slides {
		min-height: 220px !important;
		height: 220px !important;
	}
	.slider {
		min-height: 220px;
	}
	.slide-text-container {
		margin-top: 120px;
	}
	.slide-title h1 {
		font-size: 22px;
	}
	.slick-prev, .slick-next {
		display: none;
	}
	.about-us-wrap {
		padding: 50px 0;
	}
	.home-news-box {
		margin-bottom: 30px;
	}
	section.subscribe-newsletter {
		padding: 50px 0px;
	}
	.footer-o2 {
		height: 50px;
		width: 50px;
	}
	.footer-gradient {
		background-size: 50px;
	}
	.our-prod-box {
		margin-bottom: 30px;
	}
	table.tblvnv td {
		display: block;
	}
	table.tblvnv tr td:nth-child(2) {
		margin-bottom: 30px;
	}
	table.tbl-viewnvivo {
		width: 100%;
		overflow: scroll;
		display: block;
	}
	span.FilterByYear {
		display: block;
		width: 100%;
	}
	.archiveFilterB a {
		display: block;
		width: 100%;
		margin: auto;
		margin-bottom: -23px;
	}
	.archiveFilterB a:last-child {
		margin-bottom: -0px;
	}
	.page-banner-title h1 {
		font-size: 24px;
	}
	.banner {
		height: 200px;
		min-height: 200px;
	}
	.bannertext {
		padding-top: 50px;
	}
	.inv-over-item {
		margin-bottom: 30px;
	}
	div#utilities {
		margin-bottom: 30px;
	}
	.large-2.cell.medium-text-center.large-text-left {
		text-align: center;
	}
	.bio-image-url {
		text-align: center;
	}
	.bio-details {
		text-align: center;
	}
	.bio-descriptions {
		text-align: left;
	}
	table.tblvnv tr td:nth-child(1) {
		width: 100%;
	}
	.social-feeds .cell {
		margin-bottom: 30px;
	}
	.breadcrumbs-wrap {
		display: none;
	}
}
@media(max-width:480px){
	.footer-box{
		margin-bottom: 20px;
		display: inline-block;
		width: 100%;
	}
	
	.video-wrap {
		overflow: hidden;
		height: 210px;
	}
	.slide-wrap {
		min-height: 210px !important;
	}
	.slide-wrap {
		height: 210px !important;
	}
	.slides {
		min-height: 210px !important;
		height: 210px !important;
	}
	.slider {
		min-height: 210px;
	}
	.slide-title h1 {
		font-size: 20px;
	}
	.slick-prev, .slick-next {
		top: 100px;
		display: none !important;
	}
	.slide-text-container {
		margin-top: 75px;
		display: block;
		z-index: 999;
	}
	.social-feeds .cell {
		margin-bottom: 30px;
	}
}